Node('lockin70test.psi.ch',
     'lockin70 test',
     'tcp://5000',
     )

Mod('io',
    'frappy_psi.SR.SR_IO',
    'lockin communication',
    uri='10105266.psi.ch:50000',
    )

Mod('XY',
    'frappy_psi.SR.XY70',
    'XY channels',
    io='io',
    )
